CREATE TABLE chat_messages
(
  id character varying(64) NOT NULL DEFAULT uuid_generate_v4(),
  user_id character varying(64),
  music_session_id character varying(64),
  messsage TEXT NOT NULL,
  created_at timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP
);